ci: test with Node 16 instead of 15 for already correct version of npm@7 (#94)
-rw-r--r-- 1328 .asf.yaml
-rw-r--r-- 923 .eslintrc.yml
drwxr-xr-x - .github
-rw-r--r-- 36 .gitignore
-rw-r--r-- 22 .npmignore
-rw-r--r-- 32 .ratignore
-rw-r--r-- 1374 CONTRIBUTING.md
-rw-r--r-- 11345 LICENSE
-rw-r--r-- 168 NOTICE
-rw-r--r-- 2480 README.md
-rw-r--r-- 8705 RELEASENOTES.md
-rw-r--r-- 6137 index.js
-rw-r--r-- 168881 package-lock.json
-rw-r--r-- 1164 package.json
drwxr-xr-x - spec